[LAND]
RG_LandMass=1
RG_Mountains=1
RG_Size=1
RG_Age=1
SE_LandMass=16
SE_Mountains=5
SE_Size=12
SE_Age=3
RG_Resources=0
SE_Resources=-1

[RAIN]
RG_RainPoles=2
RG_RainEquat=2
RG_River=2
SE_RainPoles=60
SE_RainEquat=60
SE_RainLen=10
SE_RainGain=70
SE_Water=90

[TEMP]
RG_TempPoles=4
RG_TempEquat=4
SE_TempPoles=10
SE_TempEquat=25
SE_TempLen=12
SE_TempGain=40
